{
  "sections": {
    "slideshow_v100_z6KRBR": {
      "type": "slideshow-v4",
      "settings": {
        "image1": "shopify://shop_images/Untitled_design.png",
        "title1": "Gaming Consoles",
        "desc1": "Discover a wide range of consoles to fit every gamer’s style, from retro classics to the latest releases.",
        "button_text1": "Play now",
        "button_link1": "shopify://collections/all",
        "image2": "shopify://shop_images/Untitled_design_2.png",
        "title2": "Gaming PCs",
        "desc2": "Whether you're a beginner or a pro, explore our collection to find the perfect setup for your gaming needs.",
        "button_text2": "Take a look",
        "button_link2": "shopify://collections/all",
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection_v61_L9R3Ak": {
      "type": "collection-v2",
      "settings": {
        "width": "wide",
        "collection_1": "gaming-desks",
        "collection_image1": "shopify://shop_images/P.png",
        "button_text1": "+ Shop now",
        "collection_2": "laptops",
        "collection_image2": "shopify://shop_images/F.png",
        "button_text2": "+ Shop now",
        "collection_3": "console-gaming-gear",
        "collection_image3": "shopify://shop_images/9.png",
        "button_text3": "+ Shop now",
        "hover": "hover3",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v1_wERdAH": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "title": "What do you want to play?",
        "collection": "beat-bazaar",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_01": {
      "type": "banner-v2",
      "settings": {
        "width": "fullwidth",
        "banner_title1": "Level Up Your Game",
        "banner_subtitle1": "Discover cutting-edge gaming gear that takes your gameplay to the next level. Immerse yourself in powerful sound, stunning visuals, and lightning-fast performance.",
        "banner_link1": "shopify://collections",
        "button_text1": "SHOP NOW",
        "image1": "shopify://shop_images/bannerhomep1-3.png",
        "button_style": "secondary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v106_6Eq9GH": {
      "type": "banner-v5",
      "blocks": {
        "banner_v106_6n7Fj4": {
          "type": "banner-v106",
          "settings": {
            "banner_title1": "Experience Immersive Gaming Anywhere",
            "banner_desc1": "Take your gaming on the go with our cutting-edge portable gaming devices. Enjoy console-quality gameplay, stunning visuals, and the flexibility to play wherever you are. Explore the future of gaming today!",
            "image1": "shopify://shop_images/slidep1-1.png",
            "banner_link1": "",
            "button_text1": "SHOP NOW",
            "button_style": "link",
            "button_size": "sm",
            "button_type": "button",
            "buttons_loading": "loader-3",
            "button_radius": 1,
            "button_padding": 1.4,
            "gap": 0
          }
        },
        "banner_v106_aE9aiH": {
          "type": "banner-v106",
          "settings": {
            "banner_title1": "Elevate Your Performance with Our Superior Trumpets",
            "banner_desc1": "Explore our exceptional range of trumpets designed for all levels, from aspiring musicians to professional players. Our top-quality instruments offer unparalleled sound and precision. Stop by our music instrument shop and take your performance to new heights!",
            "image1": "shopify://shop_images/slidep1-3.png",
            "banner_link1": "",
            "button_text1": "SHOP NOW",
            "button_style": "link",
            "button_size": "sm",
            "button_type": "button",
            "buttons_loading": "loader-3",
            "button_radius": 1,
            "button_padding": 1.4,
            "gap": 0
          }
        },
        "banner_v106_JtYgbQ": {
          "type": "banner-v106",
          "settings": {
            "banner_title1": "Take Control with Pro-Level Gaming Controllers",
            "banner_desc1": "Upgrade your setup with controllers that bring precision and control. Find your perfect match for any console or PC.",
            "image1": "shopify://shop_images/slidep1-2.png",
            "banner_link1": "",
            "button_text1": "SHOP NOW",
            "button_style": "link",
            "button_size": "sm",
            "button_type": "button",
            "buttons_loading": "loader-3",
            "button_radius": 1,
            "button_padding": 1.4,
            "gap": 0
          }
        }
      },
      "block_order": [
        "banner_v106_6n7Fj4",
        "banner_v106_aE9aiH",
        "banner_v106_JtYgbQ"
      ],
      "settings": {
        "width": "wide",
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "lookbook_v1_RJzp9z": {
      "type": "lookbook-v1",
      "blocks": {
        "item_FdjdzV": {
          "type": "item",
          "settings": {
            "hotspot_image": "shopify://shop_images/lb1.png",
            "top_1": 59,
            "left_1": 24,
            "product_1": "example-product-title-4",
            "placement_1": "right-center",
            "top_2": 73,
            "left_2": 79,
            "product_2": "example-product-title-222",
            "placement_2": "right-center",
            "top_3": 20,
            "left_3": 60,
            "product_3": "",
            "placement_3": "right-center",
            "top_4": 40,
            "left_4": 40,
            "product_4": "",
            "placement_4": "right-center",
            "top_5": 60,
            "left_5": 60,
            "product_5": "",
            "placement_5": "right-center"
          }
        },
        "item_CpPMEM": {
          "type": "item",
          "settings": {
            "hotspot_image": "shopify://shop_images/lb3.png",
            "top_1": 25,
            "left_1": 22,
            "product_1": "example-product-title-33",
            "placement_1": "right-center",
            "top_2": 20,
            "left_2": 20,
            "product_2": "",
            "placement_2": "right-center",
            "top_3": 20,
            "left_3": 60,
            "product_3": "",
            "placement_3": "right-center",
            "top_4": 40,
            "left_4": 40,
            "product_4": "",
            "placement_4": "right-center",
            "top_5": 60,
            "left_5": 60,
            "product_5": "",
            "placement_5": "right-center"
          }
        },
        "item_rUtgDE": {
          "type": "item",
          "settings": {
            "hotspot_image": "shopify://shop_images/lb2.png",
            "top_1": 44,
            "left_1": 59,
            "product_1": "example-product-title-35",
            "placement_1": "right-center",
            "top_2": 20,
            "left_2": 20,
            "product_2": "",
            "placement_2": "right-center",
            "top_3": 20,
            "left_3": 60,
            "product_3": "",
            "placement_3": "right-center",
            "top_4": 40,
            "left_4": 40,
            "product_4": "",
            "placement_4": "right-center",
            "top_5": 60,
            "left_5": 60,
            "product_5": "",
            "placement_5": "right-center"
          }
        }
      },
      "block_order": [
        "item_FdjdzV",
        "item_CpPMEM",
        "item_rUtgDE"
      ],
      "settings": {
        "width": "fullwidth",
        "header": "Gear Up for the Ultimate Gaming Experience",
        "align": "center",
        "trigger_type": "hover",
        "open_as": "popup",
        "lookbook_type": "carousel",
        "dot_style": "plus",
        "button_style": "light",
        "custom_ratio": false,
        "custom_ratio_text": "21/9",
        "limit": 3,
        "gap": 0,
        "auto_play": false,
        "loop": true,
        "show_arrow": true,
        "show_bullet": true,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "slideshow_v100_z6KRBR",
    "collection_v61_L9R3Ak",
    "product_v1_wERdAH",
    "banner_01",
    "banner_v106_6Eq9GH",
    "lookbook_v1_RJzp9z"
  ]
}